Epic #92138

PHP 8.0 compatibility

Added by Alexander Schnitzler 25 days ago. Updated 7 days ago.

Status:
Accepted
Priority:
Should have
Assignee:
-
Category:
-
Start date:
2020-08-31
Due date:
% Done:

50%

Sprint Focus:

Subtasks

Task #92140: [LINT] Deprecated: Require parameters that follow optional parametersResolved

Epic #92141: [LINT] Fatal ErrorsAccepted

History

#1 Updated by Georg Ringer 16 days ago

  • Status changed from New to Accepted

Also available in: Atom PDF